.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: Poppins, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 500;
}

h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 26px;
  line-height: 36px;
  font-weight: 400;
}

h3 {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #212121;
  font-size: 18px;
  line-height: 30px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}

h4 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
}

h5 {
  margin-top: 25px;
  margin-bottom: 10px;
  font-size: 15px;
  line-height: 20px;
  font-weight: 600;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: bold;
}

p {
  margin-bottom: 10px;
  color: #919191;
  font-size: 14px;
  line-height: 24px;
  font-weight: 300;
}

a {
  text-decoration: underline;
}

ul {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 40px;
}

blockquote {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 10px 20px;
  border-left: 5px none #e2e2e2;
  font-family: 'Playfair Display', sans-serif;
  font-size: 26px;
  line-height: 36px;
}

.navigation {
  position: absolute;
  overflow: hidden;
  width: 100%;
  background-color: transparent;
}

.brand-logo {
  width: 100%;
  margin-top: 13px;
}

.brand-logo.second-logo {
  display: inline-block;
  width: auto;
  margin-top: 30px;
}

.navigation-menu {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 80px;
  float: none;
  background-color: #fff;
  text-align: center;
}

.navigation-menu.dark {
  height: 70px;
  background-color: #f5f5f5;
}

.nav-link {
  height: 80px;
  padding-top: 35px;
  padding-bottom: 25px;
  -webkit-transition: opacity 200ms ease, all 400ms ease;
  transition: opacity 200ms ease, all 400ms ease;
  color: #9b9b9b;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.nav-link:hover {
  box-shadow: inset 0 -3px 0 0 #ffc527;
  color: #ffc527;
}

.nav-link.w--current {
  box-shadow: inset 0 -3px 0 0 #ffc527;
  color: #ffc527;
}

.nav-link.sticky {
  height: 70px;
  padding-top: 28px;
  padding-bottom: 15px;
}

.triangle-navigation {
  position: absolute;
  left: -70px;
  top: 0px;
  width: 0px;
  height: 0px;
  border-top: 80px solid #fff;
  border-left: 70px solid transparent;
}

.triangle-navigation.left {
  left: auto;
  top: 0px;
  right: -70px;
  border-right: 70px solid transparent;
  border-top-width: 80px;
  border-top-color: #fff;
  border-left-style: none;
}

.triangle-navigation.left.dark {
  border-top-width: 70px;
}

.triangle-navigation.left.bottom.clent {
  right: -130px;
  border-right-width: 130px;
  border-bottom-width: 170px;
  border-bottom-color: #fff;
}

.triangle-navigation.dark {
  border-top-width: 70px;
  border-top-color: #f5f5f5;
}

.triangle-navigation.bottom {
  border-bottom: 80px solid #3d3d3d;
  border-top-style: none;
  border-top-width: 0px;
}

.triangle-navigation.bottom.client-arrow {
  left: -130px;
  border-bottom-width: 170px;
  border-bottom-color: #fff;
  border-left-width: 130px;
}

.quote-button {
  width: auto;
  margin-top: 15px;
  margin-right: auto;
  margin-left: 15px;
  padding: 15px 20px 11px 15px;
  border-radius: 0px;
  background-color: #ffc527;
  opacity: 1;
  -webkit-transition: opacity 200ms ease, background-color 400ms ease;
  transition: opacity 200ms ease, background-color 400ms ease;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.quote-button:hover {
  background-color: #212121;
}

.quote-button.without-padding {
  position: static;
  margin-top: 0px;
  margin-left: 20px;
  padding-right: 15px;
  padding-bottom: 15px;
  float: right;
  clear: none;
}

.quote-button.without-padding.w--current {
  float: right;
  clear: both;
  text-align: center;
}

.quote-button.without-padding.in-blog {
  display: inline-block;
  color: #fff;
}

.quote-button.without-padding.full {
  display: block;
  width: 100%;
  padding-top: 15px;
  background-color: #212121;
}

.quote-button.without-padding.full:hover {
  background-color: #fff;
  color: #ffc527;
}

.quote-button.in-sticky {
  margin-top: 12px;
}

.logo-wrapper {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #f5f5f5;
}

.banner {
  height: 800px;
  background-color: #1d1d1d;
}

.section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.section.gray {
  background-color: #fafafa;
}

.section.gray.background-1 {
  background-image: url('../images/engriner.png');
  background-position: -31px 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.section.gray.background-1.photo-2 {
  background-image: url('../images/engriner-2.png');
  background-size: contain;
}

.section.gray.no-padding {
  padding-bottom: 0px;
}

.section.quote-background {
  background-color: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 197, 39, 0.95)), to(rgba(255, 197, 39, 0.95))), url('../images/lifting.jpg');
  background-image: linear-gradient(180deg, rgba(255, 197, 39, 0.95), rgba(255, 197, 39, 0.95)), url('../images/lifting.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.section.color {
  position: relative;
  background-color: #fafafa;
}

.section.color.white {
  background-color: #fff;
}

.section.color.without-margin {
  padding-top: 50px;
}

.section.darker {
  width: auto;
  min-width: auto;
  background-color: #f1f1f1;
}

.section.darker.hide-for-moment {
  display: none;
}

.section.without-bottom-pading {
  padding-bottom: 0px;
}

.info-icon {
  position: relative;
  width: 40px;
  height: 60px;
  margin-right: 30px;
  float: left;
  background-color: #ffc527;
  background-image: url('../images/font-awesome_4-6-3_clock-o_100_0_ffffff_none_1font-awesome_4-6-3_clock-o_100_0_ffffff_none.png');
  background-position: 50% 50%;
  background-size: 25px;
  background-repeat: no-repeat;
}

.info-icon.icon-2 {
  background-image: url('../images/font-awesome_4-6-3_phone_100_0_ffffff_none-1_1font-awesome_4-6-3_phone_100_0_ffffff_none (1).png');
  background-size: 20px;
}

.info-icon.biger {
  width: 70px;
  height: 90px;
}

.info-icon.biger.icon-4 {
  background-image: url('../images/font-awesome_4-6-3_magic_100_0_ffffff_none_1font-awesome_4-6-3_magic_100_0_ffffff_none.png');
  background-size: 30px;
}

.info-icon.biger.icon-5 {
  background-image: url('../images/font-awesome_4-6-3_users_100_0_ffffff_none_1font-awesome_4-6-3_users_100_0_ffffff_none.png');
  background-size: 25px;
}

.info-icon.biger.icon-6 {
  background-image: url('../images/font-awesome_4-6-3_rocket_100_0_ffffff_none_1font-awesome_4-6-3_rocket_100_0_ffffff_none.png');
  background-size: 25px;
}

.info-content {
  position: relative;
  display: block;
  overflow: hidden;
  margin-top: 8px;
}

.info-content.no-margin {
  margin-top: 0px;
}

.info-sub-text {
  margin-bottom: 2px;
  color: #999;
  font-size: 13px;
}

.info-sub-text.biger {
  color: #858585;
  font-size: 14px;
  font-weight: 500;
}

.big-slider {
  height: 100%;
  background-color: transparent;
}

.arrow {
  width: 60px;
  height: 60px;
  margin-right: 20px;
  background-color: #fff;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #9c9c9c;
  font-size: 22px;
  font-weight: 700;
}

.arrow:hover {
  background-color: #ffc527;
  color: #fff;
}

.arrow.right {
  margin-right: 0px;
  margin-left: 20px;
}

.slide-navigation {
  padding-top: 0px;
  font-size: 11px;
}

.scroll-navigation {
  position: fixed;
  z-index: 1001;
  display: none;
  width: 100%;
  background-color: transparent;
}

.title-wrapper {
  margin-bottom: 50px;
}

.title-wrapper.center {
  text-align: center;
}

.service-wrapper.no-margin {
  margin-bottom: 20px;
}

.service-content {
  margin-top: -3px;
  padding: 25px 20px;
  border: 1px solid #e1e1e1;
  background-color: #fff;
  box-shadow: 0 3px 0 0 #f5f5f5;
  text-align: center;
}

.service-title {
  color: #212121;
  font-size: 16px;
  text-transform: capitalize;
}

.line-divider-title {
  display: block;
  width: 50px;
  height: 2px;
  margin-top: 15px;
  background-color: #ffc527;
}

.line-divider-title.center {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.space-divider {
  height: 40px;
  margin-bottom: 0px;
}

.space-divider.small {
  height: 20px;
}

.tab-menu {
  width: 30%;
  margin-right: 40px;
  float: left;
}

.tab-link {
  width: 100%;
  margin-top: -1px;
  padding-top: 18px;
  padding-bottom: 18px;
  border-style: solid solid solid none;
  border-width: 1px;
  border-color: #dbdbdb;
  background-color: transparent;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #818181;
  font-size: 14px;
  font-weight: 400;
}

.tab-link:hover {
  color: #ffc527;
}

.tab-link.w--current {
  border-right-style: none;
  background-color: transparent;
  box-shadow: inset 3px 0 0 0 #ffc527;
  color: #ffc527;
}

.tab-link.top {
  border-top-style: none;
}

.tab-link.bottom {
  border-bottom-style: none;
}

.service-small-icon {
  width: 30px;
  height: 30px;
  margin-right: 5px;
  float: left;
  background-image: url('../images/font-awesome_4-6-3_wrench_100_0_ffc527_none_1font-awesome_4-6-3_wrench_100_0_ffc527_none.png');
  background-position: 50% 50%;
  background-size: 10px 10px;
  background-repeat: no-repeat;
}

.singe-wrapper {
  position: relative;
  overflow: hidden;
  padding-bottom: 0px;
  border-bottom: 3px solid rgba(255, 197, 39, 0.8);
}

.lightbox-overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 33%;
  margin-right: 0px;
  margin-left: 0px;
  padding-left: 0px;
  background-color: transparent;
  text-align: left;
}

.zoom-icon-content {
  position: relative;
  top: 50%;
  margin-right: 10px;
  margin-left: 10px;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.zoom-icon {
  display: block;
  width: 60px;
  height: 60px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 100%;
  background-color: #2c2c2c;
  background-image: url('../images/font-awesome_4-6-3_search_100_0_ffffff_none_1font-awesome_4-6-3_search_100_0_ffffff_none.png');
  background-position: 50% 50%;
  background-size: 18px;
  background-repeat: no-repeat;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.zoom-icon:hover {
  background-color: #fff;
  background-image: url('../images/font-awesome_4-6-3_search_100_0_ffc527_none_1font-awesome_4-6-3_search_100_0_ffc527_none.png');
  background-size: 18px;
}

.left-arrow-service {
  position: absolute;
  left: -15px;
  top: 0px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 30px 15px 30px 0px;
  border-color: transparent #ffc527 transparent transparent;
}

.left-arrow-service.right {
  left: auto;
  right: -15px;
  border-right-width: 0px;
  border-right-color: transparent;
  border-left-width: 15px;
  border-left-color: #ffc527;
}

.project-categories {
  display: inline-block;
  margin-bottom: 0px;
  padding: 5px 12px 3px;
  border-radius: 5px;
  background-color: #ffc527;
  color: #fff;
  font-size: 13px;
}

.project-categories.biger {
  padding: 11px 15px 9px;
}

.client-wrapper {
  width: 100%;
  text-align: center;
}

.footer {
  position: relative;
  padding-top: 20px;
  padding-bottom: 150px;
  border-bottom-width: 1px;
  background-color: #252525;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
}

.small-footer {
  position: relative;
  width: 100%;
  height: 80px;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #3d3d3d;
}

.small-footer.logo-part {
  height: 170px;
  padding-top: 24px;
  padding-bottom: 17px;
  background-color: #fff;
}

.copyright {
  position: absolute;
  left: 50%;
  right: 0px;
  bottom: 0px;
  width: 940px;
  -webkit-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
}

.align-center {
  text-align: center;
}

.quote-text {
  font-family: 'Playfair Display', sans-serif;
  color: #fff;
  font-size: 22px;
  line-height: 40px;
  font-style: italic;
  font-weight: 300;
}

.blog-wrapper {
  margin-bottom: 25px;
}

.blog-content {
  text-decoration: none;
}

.blog-content-title {
  position: relative;
  top: -3px;
  padding: 30px;
  border: 1px solid #e1e1e1;
  background-color: #fff;
  box-shadow: 0 2px 0 0 #ececec;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  text-align: left;
}

.blog-image {
  position: relative;
  z-index: 1;
  display: block;
  width: 350px;
  height: 350px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  border-radius: 100%;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/example-bg.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.blog-date-wrapper {
  position: absolute;
  top: 0px;
  right: 0px;
  padding: 12px 19px 10px;
  color: #fff;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
}

.date-title {
  font-size: 14px;
  line-height: 26px;
}

.blog-title {
  margin-top: 0px;
  margin-bottom: 15px;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  color: #212121;
  font-size: 19px;
  line-height: 30px;
  text-decoration: none;
}

.blog-title:hover {
  color: #ffc527;
}

.bottom-footer {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 15px;
  background-color: #1f1f1f;
}

.tab-small-title {
  font-size: 22px;
}

.align-right {
  text-align: left;
}

.social-wrapper {
  display: block;
  float: right;
  text-align: left;
}

.social-wrapper.no-float {
  float: none;
}

.social-icon {
  width: 40px;
  height: 40px;
  margin-right: 3px;
  margin-left: 3px;
  float: left;
  background-color: #ffc527;
  background-image: url('../images/yellowpagestrans.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
}

.social-icon:hover {
  background-color: #313131;
}

.social-icon.twitter {
  background-image: url('../images/wedotrans.png');
  background-position: 50% 50%;
  background-size: cover;
}

.social-icon.instagram {
  background-image: url('../images/fa-instagram_100_0_ffffff_none_1fa-instagram_100_0_ffffff_none.png');
  background-size: 14px;
}

.social-icon.email {
  background-image: url('../images/font-awesome_4-6-3_envelope_100_0_ffffff_none_1font-awesome_4-6-3_envelope_100_0_ffffff_none.png');
  background-size: contain;
}

.social-icon.no-float {
  float: none;
}

.social-icon.google {
  background-image: url('../images/logo-2.png');
}

.copyright-text {
  margin-top: 10px;
  margin-bottom: 0px;
}

.line-divider {
  height: 1px;
  margin-top: 80px;
  margin-bottom: 80px;
  background-color: #d8d8d8;
}

.qoute-wrapper {
  margin-top: 20px;
  padding-right: 35px;
}

.form-wrapper {
  padding: 45px 35px 30px;
  background-color: #ffc527;
}

.form-wrapper.smaller {
  margin-right: 190px;
  margin-left: 190px;
}

.text-field {
  height: 50px;
  border-style: none;
  border-radius: 5px;
  font-size: 13px;
}

.text-field:active {
  box-shadow: 0 0 6px 1px rgba(0, 0, 0, 0.2);
}

.text-field:focus {
  box-shadow: 0 0 6px 1px rgba(0, 0, 0, 0.2);
}

.text-field.area {
  height: auto;
  margin-bottom: 15px;
  padding-top: 12px;
  padding-bottom: 50px;
}

.contact-title {
  position: static;
  margin-bottom: 0px;
  padding-top: 25px;
  padding-bottom: 10px;
  clear: none;
  border-bottom: 0px solid #3a3a3a;
  color: #919191;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
}

.video-background {
  height: 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.6)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6));
}

.success-message {
  background-color: #fff;
  color: #ffc527;
  line-height: 26px;
}

.error-message {
  padding-right: 19px;
  padding-left: 19px;
  background-color: #ee0e0e;
  color: #fff;
  line-height: 26px;
  text-align: center;
}

.pages-banner {
  height: 400px;
  padding-bottom: 0px;
  background-image: url('../images/background.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.container-center {
  position: relative;
  top: 65%;
}

.image-proejct {
  margin-bottom: 15px;
  padding-right: 20px;
}

.project-details {
  width: 50%;
  padding: 15px;
  float: left;
  border-right: 1px solid #e1e1e1;
  background-color: #f5f5f5;
  text-align: right;
}

.project-details.no-line {
  border-right-style: none;
  text-align: left;
}

.project-details.white {
  background-color: #fff;
}

.project-sub-title {
  margin-bottom: 0px;
}

.project-big-title {
  margin-top: 0px;
  font-size: 32px;
}

.big-about-circle {
  display: block;
  width: 420px;
  height: 420px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 100%;
  background-image: url('../images/touch-icon.png');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.created-on {
  display: inline-block;
  margin-top: 10px;
  margin-right: 5px;
  margin-bottom: 0px;
  color: #7c7c7c;
  font-size: 14px;
}

.blog-home-image {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.team-content {
  padding: 25px 20px 20px;
  background-color: #fff;
  text-align: center;
}

.sub-text-team {
  margin-bottom: 15px;
  font-family: 'Playfair Display', sans-serif;
  color: #b1b1b1;
  font-size: 14px;
  font-style: italic;
}

.team-name {
  margin-bottom: 5px;
  font-size: 16px;
}

.container-center-slider {
  position: relative;
  top: 60%;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.sub-banner-text {
  color: #727272;
  font-size: 17px;
}

.phone-number {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #ffc527;
  font-size: 44px;
  line-height: 54px;
}

.call-sub-text {
  color: #bbb;
  font-size: 16px;
  font-weight: 400;
}

.slider-wrapper {
  position: static;
  margin-top: -150px;
  padding: 0px 40px 40px;
  border-left: 3px solid #ffc527;
  background-color: rgba(0, 0, 0, 0.8);
}

.slide-sub-title {
  margin-top: 40px;
  margin-bottom: 15px;
  color: #fff;
  font-size: 30px;
  line-height: 40px;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: capitalize;
}

.slider-sub-text {
  color: #b4b4b4;
  font-size: 15px;
  text-align: center;
}

.slide-2 {
  height: 800px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/ew---cutting-to-level.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/ew---cutting-to-level.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
}

.responsive-navigation {
  background-color: #fff;
}

.project-item {
  margin-bottom: -1px;
  padding-right: 0px;
  padding-left: 0px;
}

.project-content {
  position: relative;
  overflow: hidden;
  width: 50%;
  height: 350px;
  max-height: 350px;
  padding: 30px;
  float: left;
  border-top: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
  background-color: #fff;
}

.project-photo {
  width: 50%;
  height: 350px;
  max-height: 350px;
  float: left;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/example-bg.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.project-title {
  font-size: 16px;
  letter-spacing: 0px;
  text-transform: none;
}

.read-more-position {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 30px;
  padding-left: 30px;
}

.licens-link {
  color: #919191;
  text-decoration: none;
}

.licens-link:hover {
  text-decoration: underline;
}

.read-more-link {
  display: inline-block;
  margin-top: 10px;
  border-bottom: 1px solid #bbb;
  color: #bbb;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
}

.read-more-link:hover {
  border-bottom-color: #ffc527;
  color: #ffc527;
}

.services-second-wrapper {
  display: none;
}

.align-left {
  padding-top: 20px;
  padding-right: 90px;
  text-align: center;
}

.companies-text {
  color: #919191;
  font-size: 16px;
  font-weight: 300;
}

.blog-sub-image {
  width: 100%;
}

.licens-image-wrapper {
  width: auto;
  height: 170px;
}

.slide-3 {
  width: 100%;
  height: 100%;
  margin-top: 0px;
  background-image: url('../images/bg-1380x800.png');
  background-size: cover;
}

.background-video {
  width: 1384px;
  height: 800px;
  margin-top: -9px;
}

.background-video-2 {
  height: 800px;
  margin-top: -10px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.image {
  width: 278px;
  height: 168px;
  max-height: 168px;
  min-height: 168px;
  min-width: 400px;
}

.image-2 {
  overflow: visible;
  width: 300px;
  height: 168px;
  max-height: 168px;
  max-width: none;
  min-height: auto;
  min-width: 150px;
}

.columns {
  padding-right: 0px;
}

.column {
  border: 0px solid #000;
}

.section-2 {
  margin-top: 100px;
  margin-bottom: 100px;
}

.image-3 {
  width: 299.984375px;
  height: 168.984375px;
  max-width: 300px;
  margin-bottom: 0px;
}

.image-4 {
  width: 299.984375px;
  height: 168.984375px;
  max-width: 300px;
}

.paragraph {
  color: #333;
  text-align: center;
}

.paragraph-2 {
  color: #333;
  text-align: center;
}

.paragraph-3 {
  color: #333;
}

.paragraph-4 {
  color: #333;
  text-align: center;
}

.paragraph-5 {
  color: #333;
  text-align: center;
}

.paragraph-6 {
  color: #333;
}

.paragraph-7 {
  color: #333;
  text-align: center;
}

.paragraph-8 {
  color: #333;
  text-align: center;
}

.paragraph-9 {
  color: #333;
}

.div-block {
  border: 1px solid #e1e1e1;
  box-shadow: 0 3px 0 0 #f5f5f5;
}

.div-block-2 {
  border: 1px solid #e1e1e1;
  box-shadow: 0 3px 0 0 #f5f5f5;
}

.div-block-3 {
  border: 1px solid #e1e1e1;
  box-shadow: 0 3px 0 0 #f5f5f5;
}

.link {
  text-decoration: underline;
}

.column-3 {
  position: relative;
  top: 0px;
  text-align: left;
  text-decoration: none;
}

.columns-2 {
  text-align: left;
}

.link-2 {
  background-color: transparent;
  color: #919191;
  font-style: normal;
  text-decoration: none;
}

.link-2:hover {
  color: #ffc527;
}

.link-3 {
  background-color: transparent;
  -webkit-transition: background-color 400ms ease;
  transition: background-color 400ms ease;
  color: #919191;
  text-decoration: none;
}

.link-3:hover {
  color: #ffc527;
}

.paragraph-10 {
  color: #fff;
}

.list {
  color: #919191;
  list-style-type: square;
}

.list-item {
  color: #fff;
}

.list-item-2 {
  color: #fff;
}

.list-item-3 {
  color: #fff;
}

.list-item-4 {
  color: #fff;
}

.list-item-5 {
  color: #fff;
}

.link-4 {
  color: #919191;
  text-decoration: none;
}

.link-4:hover {
  color: #ffc527;
}

.link-4:visited {
  color: #919191;
}

.link-4.w--current {
  color: #919191;
  font-style: normal;
  text-align: left;
  text-shadow: 1px 1px 6px #000;
}

.link-4.w--current:hover {
  color: #ffc527;
}

.link-5 {
  color: #919191;
  text-decoration: none;
}

.link-5:hover {
  color: #ffc527;
}

.link-6 {
  color: #919191;
  text-decoration: none;
}

.link-6:hover {
  color: #ffc527;
}

.link-7 {
  color: #919191;
  text-decoration: none;
}

.link-7:hover {
  color: #ffc527;
}

.link-8 {
  color: #919191;
  text-decoration: none;
}

.link-8:hover {
  color: #ffc527;
}

.image-5 {
  width: 299px;
  height: 168px;
  min-height: 168px;
}

.image-6 {
  width: 299px;
  height: 168px;
  max-height: 168px;
  min-width: 150px;
}

.image-7 {
  width: 299px;
  height: 168px;
  max-height: 168px;
}

.image-8 {
  width: 299px;
  height: 168px;
  max-height: 168px;
}

.image-9 {
  width: 299px;
  height: 168px;
  max-height: 168px;
  min-height: 168px;
}

.image-10 {
  width: 299px;
  height: 168px;
  max-height: 168px;
  min-height: 168px;
}

.image-11 {
  width: 299px;
  height: 168px;
  max-height: 168px;
}

.image-12 {
  width: 299.984375px;
  height: 168.984375px;
  max-width: 300px;
  min-height: 168.984375px;
}

.image-13 {
  width: 299.984375px;
  height: 168.984375px;
  max-height: 168.984375px;
  max-width: 300px;
  min-height: 168.984375px;
  min-width: 299.984375px;
}

.section-3 {
  margin-top: 40px;
}

.section-4 {
  margin-bottom: 40px;
}

.tabs-menu {
  margin-top: 10px;
}

.columns-3 {
  margin-top: 40px;
}

.image-14 {
  width: 520px;
  height: 346.65625px;
  max-height: 346.65625px;
  max-width: 520px;
  min-height: 346.65625px;
  min-width: 520px;
}

.image-15 {
  width: 520px;
  height: 346.65625px;
}

.image-16 {
  width: 460px;
  height: 191.65625px;
}

.image-17 {
  width: 460px;
  height: 191.65625px;
}

.image-18 {
  width: 460px;
  height: 191.65625px;
}

.image-19 {
  width: 460px;
  height: 192px;
}

.columns-4 {
  margin-bottom: 40px;
}

.columns-5 {
  padding-bottom: 40px;
}

.tabs-menu-2 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.tabs-content {
  margin-bottom: 40px;
}

.tabs-content-2 {
  margin-top: 40px;
}

.tabs {
  margin-top: 40px;
  margin-bottom: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.tabs-content-3 {
  margin-top: 40px;
}

.image-20 {
  width: 299px;
  height: 199.578125px;
}

.image-21 {
  width: 299px;
  height: 200px;
}

.image-22 {
  width: 299px;
  height: 168.421875px;
}

.tabs-2 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.div-block-4 {
  margin-top: 20px;
}

.tabs-3 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.tabs-4 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.div-block-5 {
  margin-top: 40px;
}

.image-23 {
  width: 520px;
  height: 346.65625px;
  max-height: 346.65625px;
  max-width: 520px;
  min-height: 346.65625px;
  min-width: 520px;
}

.tabs-content-4 {
  margin-top: 40px;
}

.tabs-5 {
  margin-top: 40px;
}

.tab-link-tab-1 {
  margin-right: 10px;
}

.tab-link-tab-3 {
  padding-left: 30px;
}

.tab-link-tab-2 {
  margin-right: 10px;
}

.tab-link-tab-2-2 {
  margin-left: 10px;
}

.text-block {
  border-top: 3px solid red;
  border-bottom: 3px solid red;
  border-radius: 0px;
}

.paragraph-12 {
  max-width: 150px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-style: solid;
  border-width: 3px 0px;
  border-color: #cc1a1a;
  direction: ltr;
  font-family: Montserrat, sans-serif;
  color: #344253;
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
  text-align: center;
  text-indent: 1px;
}

.paragraph-12.fulljustify {
  display: block;
  max-width: 175px;
  margin-top: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top-width: 6px;
  border-top-color: #b10c0c;
  border-bottom-width: 6px;
  border-bottom-color: #b10c0c;
  font-size: 36px;
  line-height: 50px;
  text-align: center;
}

.bold-text {
  border-top: 0px solid transparent;
  color: #344253;
  font-size: 50px;
  letter-spacing: 1px;
  text-decoration: none;
  text-indent: 0px;
}

.titlelink {
  text-decoration: none;
}

.titlelink.w--current {
  position: relative;
  overflow: visible;
  color: #344253;
  font-size: 40px;
  font-style: normal;
  text-align: center;
  text-decoration: none;
}

.column-4 {
  height: auto;
}

.image-24 {
  width: 270px;
  box-shadow: 1px 1px 3px 0 #000;
  text-align: left;
}

.column-5 {
  text-align: center;
}

.heading {
  text-align: center;
}

.column-6 {
  text-align: left;
}

.column-6.align-center {
  display: -ms-grid;
  display: grid;
  min-height: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto auto auto;
  grid-template-rows: auto auto auto auto auto;
}

.columns-6 {
  width: auto;
}

.slide-4 {
  background-image: url('../images/bg2_1.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.column-7 {
  display: block;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1.75fr 1fr;
  grid-template-columns: 1fr 1.75fr 1fr;
  -ms-grid-rows: auto minmax(auto, 1fr) auto auto;
  grid-template-rows: auto minmax(auto, 1fr) auto auto;
}

.grid {
  grid-column-gap: 117px;
  grid-row-gap: 177px;
  grid-template-areas: "Area";
  -ms-grid-columns: 0.75fr 117px minmax(200px, 1fr) 117px 0.25fr;
  grid-template-columns: 0.75fr minmax(200px, 1fr) 0.25fr;
}

.button {
  padding-right: 0px;
  padding-left: 60px;
  background-color: transparent;
  background-image: url('../images/tobinlogotranp.PNG');
  background-position: 0px 0px;
  background-size: 125px;
}

.tab-link-tab-1-2 {
  margin-bottom: 0px;
  background-color: #fff;
}

.tab-link-tab-1-2:hover {
  border-bottom: 3px solid #ffc527;
  color: #ffc527;
}

.tab-link-tab-1-2:focus {
  border-bottom: 3px solid #ffc527;
  color: #ffc527;
}

.tab-link-tab-1-2.w--current {
  margin-bottom: 30px;
  border-bottom: 3px solid #ffc527;
  background-color: #fff;
  color: #ffc527;
}

.div-block-6 {
  width: auto;
  background-image: url('../images/bg-1380x800.png');
  background-position: 0px 0px;
  background-size: 125px;
}

.image-25 {
  position: static;
  width: 100%;
  height: 168px;
  max-height: 100%;
  max-width: 100%;
  min-height: 100%;
  min-width: 100%;
  border-bottom: 5px solid rgba(255, 197, 39, 0.8);
}

.text-block-2 {
  position: relative;
  top: 70px;
  right: 5px;
  margin-top: 0px;
  padding-bottom: 0px;
  opacity: 1;
  color: #fff;
  font-size: 18px;
  text-align: right;
  text-decoration: none;
}

.tab-link-tab-2-3 {
  margin-bottom: 30px;
  background-color: #fff;
}

.tab-link-tab-2-3.w--current {
  border-bottom: 3px solid #ffc527;
  border-radius: 0px;
  background-color: #fff;
  color: #ffc527;
  text-decoration: none;
}

.tab-link-tab-3-2 {
  margin-bottom: 30px;
  background-color: #fff;
}

.tab-link-tab-3-2.w--current {
  background-color: #fff;
}

.tab-link-tab-3-2.w--current:hover {
  border-bottom: 3px solid #ffc527;
  color: #ffc527;
}

.tab-link-tab-3-2.w--current:focus {
  border-bottom: 3px solid #ffc527;
  color: #ffc527;
}

.lightbox-link {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

html.w-mod-js *[data-ix="display-none-scroll-navigation"] {
  display: none;
}

html.w-mod-js *[data-ix="hide-lightbox-overlay-initial-appear"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="move-zoom-icon-on-initial-appear"] {
  opacity: 0;
  -webkit-transform: translate(0px, 40px);
  -ms-transform: translate(0px, 40px);
  transform: translate(0px, 40px);
}

@media (max-width: 991px) {
  .brand-logo.second-logo {
    margin-top: 15px;
  }
  .nav-link {
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .triangle-navigation.left.bottom.clent {
    display: none;
  }
  .triangle-navigation.bottom.client-arrow {
    display: none;
  }
  .banner {
    height: 600px;
  }
  .section.gray {
    padding-right: 20px;
    padding-left: 20px;
  }
  .section.gray.background-1 {
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }
  .section.gray.background-1.photo-2 {
    background-image: none;
    background-size: auto;
    background-repeat: repeat;
  }
  .section.color.without-margin {
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: #ffc527;
  }
  .section.color.without-margin.darker {
    background-color: #fff;
  }
  .big-slider {
    height: 100%;
  }
  .service-content {
    padding-right: 10px;
    padding-left: 10px;
  }
  .service-title {
    font-size: 15px;
  }
  .client-wrapper {
    padding: 32px;
  }
  .small-footer.logo-part {
    height: auto;
  }
  .copyright {
    position: relative;
    width: auto;
  }
  .qoute-wrapper {
    margin-bottom: 40px;
  }
  .pages-banner {
    height: 200px;
    background-size: cover;
  }
  .container-center {
    top: 50%;
    -webkit-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    transform: translate(0px, -50%);
  }
  .big-about-circle {
    margin-bottom: 20px;
  }
  .container-center-slider {
    top: 50%;
  }
  .responsive-navigation {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .hamburger {
    color: #ffc527;
  }
  .hamburger.w--open {
    background-color: #ffc527;
    color: #fff;
  }
  .white-menu {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #fafafa;
  }
  .project-content {
    width: 100%;
    border-right: 1px solid #ececec;
    border-top-style: none;
    border-bottom-style: none;
  }
  .project-photo {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .banner {
    height: 400px;
  }
  .section {
    padding-right: 20px;
    padding-left: 20px;
  }
  .section.darker {
    padding-right: 20px;
    padding-left: 20px;
  }
  .section.without-bottom-pading.no-padding {
    padding-right: 0px;
    padding-left: 0px;
  }
  .arrow {
    display: none;
  }
  .service-wrapper.no-margin {
    margin-bottom: 30px;
  }
  .tab-menu {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 40px;
    float: none;
  }
  .singe-wrapper {
    margin-bottom: 20px;
  }
  .blog-wrapper {
    margin-bottom: 20px;
  }
  .blog-image {
    width: 300px;
    height: 300px;
  }
  .social-wrapper {
    float: none;
    text-align: center;
  }
  .social-icon {
    float: none;
  }
  .copyright-text {
    margin-bottom: 10px;
    text-align: center;
  }
  .form-wrapper.smaller {
    margin-right: 50px;
    margin-left: 50px;
  }
  .team-wrapper {
    margin-bottom: 30px;
    text-align: center;
  }
  .responsive-navigation {
    padding-right: 10px;
    padding-left: 10px;
  }
  .project-content {
    border-right-style: none;
  }
}

@media (max-width: 479px) {
  .banner {
    height: 350px;
  }
  .section.quote-background {
    padding-right: 20px;
    padding-left: 20px;
  }
  .client-wrapper {
    padding: 10px;
  }
  .footer {
    padding-bottom: 220px;
  }
  .blog-image {
    width: 200px;
    height: 200px;
  }
  .social-icon {
    width: 48px;
    height: 48px;
    margin-right: 4px;
    margin-left: 4px;
  }
  .social-icon.twitter {
    margin-right: 4px;
  }
  .social-icon.instagram {
    margin-right: 4px;
  }
  .social-icon.email {
    margin-left: 4px;
  }
  .qoute-wrapper {
    padding-right: 0px;
  }
  .form-wrapper {
    padding: 35px 20px 20px;
  }
  .form-wrapper.smaller {
    margin-right: 0px;
    margin-left: 0px;
  }
  .container-center {
    padding-right: 10px;
    padding-left: 10px;
  }
  .project-details.no-line.white {
    padding-right: 5px;
    padding-left: 5px;
  }
  .project-sub-title {
    font-size: 13px;
  }
  .project-big-title {
    margin-bottom: 5px;
  }
  .big-about-circle {
    width: 240px;
    height: 240px;
  }
  .slider-wrapper {
    margin-top: -250px;
    padding: 20px;
  }
  .slide-sub-title {
    font-size: 22px;
    line-height: 32px;
  }
  .link-2 {
    display: inline-block;
    padding: 15px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#1f1f1f), to(#1f1f1f));
    background-image: linear-gradient(180deg, #1f1f1f, #1f1f1f);
  }
  .link-3 {
    display: inline-block;
    padding: 15px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#1f1f1f), to(#1f1f1f));
    background-image: linear-gradient(180deg, #1f1f1f, #1f1f1f);
  }
  .paragraph-10 {
    display: inline-block;
  }
  .link-4.w--current {
    display: inline-block;
    padding: 15px 10px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#252525), to(#252525));
    background-image: linear-gradient(180deg, #252525, #252525);
  }
  .link-5 {
    display: inline-block;
    padding: 15px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#252525), to(#252525));
    background-image: linear-gradient(180deg, #252525, #252525);
  }
  .link-6 {
    display: inline-block;
    padding: 15px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#252525), to(#252525));
    background-image: linear-gradient(180deg, #252525, #252525);
  }
  .link-7 {
    display: inline-block;
    padding: 15px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#252525), to(#252525));
    background-image: linear-gradient(180deg, #252525, #252525);
  }
  .link-8 {
    display: inline-block;
    padding: 15px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#252525), to(#252525));
    background-image: linear-gradient(180deg, #252525, #252525);
  }
}

#w-node-2ece3249475d-60c3e72a {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

